{
    "BuildTag" : {
        "BuildID" : "21682",
        "DataRevision" : "14187",
        "Date" : "Thu 20-08-2015 17:19:54",
        "DevRevision" : "102930",
        "Languages" : "EFIGSRPBrCs",
        "User" : ""
    },
    "Documentation" : {
        "Documents" : {
            "faq" : {
                "DocumentName" : "faqs/"
            },
            "manual" : {
                "DocumentName" : "manual/"
            },
            "readme" : {
                "DocumentName" : "readme/"
            }
        },
        "UseRemoteDocs" : "true"
    },
    "Features" : {
        "FeralInfoJSON" : "true",
        "FeralLock" : "true",
        "FnMapping" : "true",
        "Multi-Button Mouse" : "true",
        "NewPreGameUI" : "true",
        "SpecStoreLink" : "true"
    },
    "InfoPlist" : {
        "AppID" : "214490",
        "DeliveryMethod" : "",
        "DevName" : "AlienIsolation",
        "ExecutableName" : "Alien Isolation",
        "GameCode" : "alienisolation",
        "Identifier" : "com.feralinteractive.alienisolation",
        "Languages" : "EFIGSRPBrCs",
        "ProductName" : "Alien Isolation",
        "Version" : "1.0b7",
        "VersionShort" : "1.0",
        "VersionSuffix" : ""
    },
    "LanguageSupport" : {
        "Text and Audio" : ["es", "it", "en", "fr", "pt_BR", "de", "ru"],
        "Text only" : ["cs", "pl"]
    }
}
